<?xml version="1.0"?>
<libraries>
    <library>
        <location>thirdparty/interact</location>
        <name>interact.js</name>
        <version>1.10.27</version>
        <license>MIT</license>
        <licenseversion>2.0</licenseversion>
    </library>
    <library>
        <location>thirdparty/jspdf</location>
        <name>jsPDF</name>
        <version>2.5.2</version>
        <license>MIT</license>
        <licenseversion>2.0</licenseversion>
    </library>
    <library>
        <location>thirdparty/jszip</location>
        <name>JSZip</name>
        <version>3.10.1</version>
        <license>MIT</license>
        <licenseversion>2.0</licenseversion>
    </library>
    <library>
        <location>thirdparty/qrcode</location>
        <name>qrcode.js</name>
        <version>1.0.0</version>
        <license>MIT</license>
        <licenseversion>2.0</licenseversion>
    </library>
</libraries>
